.region--dark-colored-background, #drupal-off-canvas label.region--dark-colored-background {
  background-color: #373737;
  color: var(--mt-color-dark-colored-contrast);
}

.region--shade-background, #drupal-off-canvas label.region--shade-background {
    background-color: hsla(0, 0%, 17%, 1);
  color: var(--mt-color-shade-contrast);
}

.header-top-highlighted {
  background-color: #ac5b6c;
}

.region--light-typography a, .region--light-typography a.link--dark, .region--light-typography .link--dark a {
  color: #fff;
}

.site-name a {
  font-size: 32px;
  font-weight: 700;
  color: #ac5b6c !important;
}

.col-12 .site-branding .logo-and-site-name-wrapper {
    margin-top: 20px;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 300 !important;
}

.page-node-type-program-entry .field--name-field-mt-prg-event .node__header {
  display: none;
}

.page-node-type-program-entry .field--name-field-mt-prd-subheader-body, .page-node-type-program-entry .field--name-field-mt-prd-image {
  padding-bottom: 20px;
}

#block-about h2 {
  font-size: 50px;
}

.header-container .sf-accordion-toggle.sf-style-none a {
    position: relative;
    top: -20px;
}

.header-container ul.menu > li > a, .header-container ul.menu > li > span {
  text-transform: uppercase;
  line-height: 1;
  font-size: 16px;
  font-weight: 500;
}

.menu.cta-active > li:last-child > a {
  padding: 38px 30px;
}

.fixed-header-enabled.onscroll .header-container ul.menu > li > a, .fixed-header-enabled.onscroll .header-container ul.menu > li > span {
  padding: 26px 10px;
}

.region--shade-background .menu.cta-active > li:last-child > a, .region--dark-background .menu.cta-active > li:last-child > a, .region--shade-background .menu.cta-active > li:last-child > a.is-active, .region--dark-background .menu.cta-active > li:last-child > a.is-active {
    color: #ffffff;
}

.header-container ul.menu > li > a:hover, .header-container ul.menu > li > a:focus, .header-container ul.menu > li > a.is-active {
  color: #ffffff;
}

.mt-style-rounded .sf-menu ul > li > a:hover {
  color: #fff;
}

.mt-style-rounded .sf-menu ul > li > a {
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
}

.region--shade-background .menu.cta-active > li:last-child > a:hover, .region--shade-background .menu.cta-active > li:last-child > a:focus, .region--dark-background .menu.cta-active > li:last-child > a:hover, .region--dark-background .menu.cta-active > li:last-child > a:focus, .region--shade-background .menu.cta-active > li:last-child > a.is-active:hover, .region--shade-background .menu.cta-active > li:last-child > a.is-active:focus, .region--dark-background .menu.cta-active > li:last-child > a.is-active:hover, .region--dark-background .menu.cta-active > li:last-child > a.is-active:focus {
  background-color: var(--mt-color-primary-dark);
}

a.mt-button:hover, .mt-button > a:hover, button.mt-button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, a.mt-button:focus, .mt-button > a:focus, button.mt-button:focus, input[type="submit"]:focus, input[type="reset"]:focus, input[type="button"]:focus {
  border-color: var(--mt-color-primary-dark);
}

a.mt-button, .mt-button > a, button.mt-button, input[type="submit"], input[type="reset"], input[type="button"], .region--light-typography a.mt-button, .region--light-typography .mt-button > a, .region--light-typography button.mt-button, .region--light-typography input[type="submit"], .region--light-typography input[type="reset"], .region--light-typography input[type="button"] {
  text-transform: uppercase;
}

.content-top__section {
  padding: 70px 0 80px;
}

.mt-style-rounded ul.icons-list.icons-list--bordered li a, .mt-style-oval ul.icons-list.icons-list--bordered li a {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

@media (min-width: 1200px) {
.page-node-98 .pl-xl-5, .page-node-98 .px-xl-5 {
  padding-left: 0rem !important;
}
.page-node-98 .pr-xl-5, .page-node-98 .px-xl-5 {
  padding-right: 0rem !important;
}
}

.region-sidebar-second h2.title {
  font-size: 18px;
  font-weight: 600;
  padding-bottom: 6px;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #e5e5e5;
  margin: 0 0 12px 0;
  text-transform: uppercase;
}

.header-container ul.menu > li > a, .header-container ul.menu > li > span {
    padding: 38px 8px;
}

.header-container .sf-menu ul li a, .header-container .sf-menu ul li > span {
    font-size: 14px;
    font-weight: 500;
}

@media (max-width: 767px) {
.header__container .header-third {
    display: block;
}
#block-headertopctabuttons img, #block-headertopenglish img {
    padding-top: 10px;
}
#block-headertopctabuttons .mr-3, #block-headertopenglish .mr-3 {
    padding-right: 15px;
}
.region--light-
.header-container .logo-enabled .logo-and-site-name-wrapper, .header-container .site-slogan-enabled .logo-and-site-name-wrapper {
    padding: 8px 0;
}
}

/*banner*/

#block-homepageimage h1 {
  font-size: 80px;
  margin: 0px 0 0px 0;
}

.block-mt-hero-v2 .field--name-field-mt-hero-v2-title {
  font-size: 31px;
  font-weight: 400;
  line-height: 1.5;
}

.block-mt-hero-v2 > .content.one-column, .block-mt-hero-v2 > .content.align-items-end {
  padding: 0px 0 0;
}

.block-mt-hero-v2 .field--name-field-mt-hero-v2-title.mt-typing-animation-enabled {
  min-height: 120px;
}


/*video*/

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px; height: 0; overflow: hidden;
}
     
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
} 

/*d9*/

@media (max-width: 575px) {
.order-xs-1 {
    -ms-flex-order: 1;
    order: 1;
}
.order-xs-2 {
    -ms-flex-order: 2;
    order: 2;
}
.order-xs-3 {
    -ms-flex-order: 3;
    order: 3;
}
}

/*d10*/

.to-top {
  padding-top: 7px;
}
@media (min-width:991px) {
.to-top {
  font-size: 24px;
  padding-top: 10px;
}
}

.text-right {
  text-align: right !important;
}

.container-fluid .field--mt-bg-image-block {
    margin: 0 -12px;
}

.container-fluid .google-map-canvas {
    margin: 0 0px;
}

.page-node-98 #banner .row {
  margin: 0px 0px;
}


#block-views-block-mt-posts-latest-block-2 .node--type-mt-post {
  padding: 10px 0 10px 0 !important;
  margin-bottom: 0rem !important;
}

#block-mt-business-flashyplus-usoffice .contact-info li {
  padding: 0 0 0 0px;
}

#block-mt-business-flashyplus-contactinfoheadertop .close  {
  background-color: #353535;
  border: 0;
  margin-right: 5px;
}

#block-homepageimage .background-image {
    background-size: cover !important;
}
